crystal(6)

NAME
crystal - kaleidescope.

SYNOPSIS
crystal [-display host:display.screen] [-visual visual] [-window] [-root] [-grid] [-no-cell] [-centre] [-nx number] [-ny number] [-count number] [-delay number] [-ncolors number] [-fps]

DESCRIPTION
Moving polygons, similar to a kaleidescope (more like a kaleidescope than the hack called `kaleid,' actually.)

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-grid | -no-grid
    Whether to draw grid.

-cell | -no-cell
    Whether to draw the cell.

-centre | -no-centre
    Whether to center on screen

-nx number
    Horizontal Symmetries.    -10 - 10.  Default: -3.

-ny number
    Vertical Symmetries. -10 - 10. Default: -3.

-count number
    Count.    -5000 - 5000.  Default: -500.

-delay number
    Per-frame delay, in microseconds. Default: 60000 (0.06 seconds.).

-ncolors number
    Number of Colors. Default: 100.

-fps
    Display the current frame rate and CPU load.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Jouk Jansen. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jouk Jansen.